@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&display=swap');



* {
    color: var(--text-color);
    font-family: var(--font-stack);
    box-sizing: border-box;
    outline: none;
}

body, html {
    background-color: var(--bg-color);
    margin: 0;
    padding: 0 !important;
    height: 100%;
    font-size: 16px;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    max-width: 2560px;
    margin:0 auto;
}

.textRight {
    text-align: right;
}

aside,
aside + section.fourFifth {
    padding: 15px;
    flex: 1 1 auto;
}

.layout aside + section.fourFifth {
    flex: 1 1 auto;
    width: 100%;
    flex-basis: 100%;
    padding-right: 0;
}

aside {
    max-width: 200px;
}

aside li.separator {
    margin-top: 2rem;
}

aside header {
    display: flex;
    margin-bottom: 2rem;
}

.userCircle {
    border-radius: 50%;
    text-transform: uppercase;
    text-align: center;
    display: flex;
    justify-content: center;
    width: 35px;
    height: 35px;
    background-color: var(--primary);
    align-items: center;
}


.userCircle span {
    color: white;
}

body > .container {
    flex-wrap: nowrap;
    padding: 10px 0 10px 20px;
}

aside ul,
aside ul li,
ul.subNavi,
ul.subNavi li{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

aside ul li i {
    margin-right: 10px;
}

ul.subNavi{
    background: var(--widget-bg-color);
    padding: 10px;
    flex-basis: 15rem;
    border-radius: var(--border-radius);
}

aside a,
ul.subNavi a{
    display: flex;
    align-items: center;
    padding: 8px 12px;
    margin-bottom: 2px;
    border-radius: 8px;
    overflow: hidden;
    cursor: pointer;
    font-weight: 400;
}

aside a i,
ul.subNavi a i{
    width:14px;
    flex-basis: 14px;
}

aside label{
    margin:0;
    cursor: pointer;
}

aside .selected,
ul.subNavi .selected{
    background: var(--widget-bg-color);
    border-radius: var(--border-radius);
}

aside a i.fa-arrow-up-right-from-square,
ul.subNavi a i.fa-arrow-up-right-from-square{
    margin-left:auto;
    border-left: 10px solid transparent;
    margin-right: 0;
    opacity: .5;
}

ul.subNavi .selected{
    background:var(--bg-color)
}

aside {
    padding-left: 0;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

iframe{
    width:100%;
    height:100%;
    border:none;
}


.onlyDesktop{
    display:block;
}

.onlyMobile{
    display:none;
}